<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hant-TW">
	<id>https://wiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AMemo%2Ficons.css</id>
	<title>Template:Memo/icons.css - 修訂歷史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tfcis.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AMemo%2Ficons.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tfcis.org/index.php?title=Template:Memo/icons.css&amp;action=history"/>
	<updated>2026-04-20T09:00:03Z</updated>
	<subtitle>本 Wiki 上此頁面的修訂歷史</subtitle>
	<generator>MediaWiki 1.39.2</generator>
	<entry>
		<id>https://wiki.tfcis.org/index.php?title=Template:Memo/icons.css&amp;diff=258&amp;oldid=prev</id>
		<title>Xiplus：​已從:zhwiki:Template:Memo/icons.css匯入1筆修訂</title>
		<link rel="alternate" type="text/html" href="https://wiki.tfcis.org/index.php?title=Template:Memo/icons.css&amp;diff=258&amp;oldid=prev"/>
		<updated>2022-08-15T12:14:46Z</updated>

		<summary type="html">&lt;p&gt;已從&lt;a href=&quot;https://zh.wikipedia.org/wiki/Template:Memo/icons.css&quot; class=&quot;extiw&quot; title=&quot;zhwiki:Template:Memo/icons.css&quot;&gt;zhwiki:Template:Memo/icons.css&lt;/a&gt;匯入1筆修訂&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;zh-Hant-TW&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;←上個修訂&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;於 2022年8月15日 (一) 20:14 的修訂&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;zh-Hant-TW&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;（無差異）&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Xiplus</name></author>
	</entry>
	<entry>
		<id>https://wiki.tfcis.org/index.php?title=Template:Memo/icons.css&amp;diff=257&amp;oldid=prev</id>
		<title>zhwiki&gt;Pseudo Classes：​Can not reproduce the problem you said</title>
		<link rel="alternate" type="text/html" href="https://wiki.tfcis.org/index.php?title=Template:Memo/icons.css&amp;diff=257&amp;oldid=prev"/>
		<updated>2021-10-14T03:51:11Z</updated>

		<summary type="html">&lt;p&gt;Can not reproduce the problem you said&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新頁面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &lt;br /&gt;
	/​* memo-&amp;lt;class name&amp;gt; *​/&lt;br /&gt;
	.memorandum.memo-&amp;lt;class name&amp;gt; {&lt;br /&gt;
		background-color: &amp;lt;background color&amp;gt;;&lt;br /&gt;
		/​* File:&amp;lt;file name&amp;gt;: &amp;lt;page url&amp;gt; *​/&lt;br /&gt;
		background-image: url(&amp;lt;file url&amp;gt;);&lt;br /&gt;
		border-color: &amp;lt;border color&amp;gt;;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	Attention: The styles should be filled in according to the above-mentioned format.&lt;br /&gt;
&lt;br /&gt;
	There are two points you need to note:&lt;br /&gt;
	1. All you need to do is substitute for &amp;quot;&amp;lt;&amp;gt;&amp;quot;.&lt;br /&gt;
	2. You have to use icons from Wikimedia Commons.&lt;br /&gt;
&lt;br /&gt;
	Thank you for your kind co-operation.&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* memo-bookmark */&lt;br /&gt;
.memorandum.memo-bookmark {&lt;br /&gt;
	background-color: #fae196;&lt;br /&gt;
	/* File:OOjs UI icon reference 20 ac6600.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_reference_20_ac6600.svg */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/d/d5/OOjs_UI_icon_reference_20_ac6600.svg);&lt;br /&gt;
	border-color: #faaf00;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-alert */&lt;br /&gt;
.memorandum.memo-alert {&lt;br /&gt;
	background-color: #fac8c8;&lt;br /&gt;
	/* File:OOjs UI icon alert-destructive.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_alert-destructive.svg */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/f/f6/OOjs_UI_icon_alert-destructive.svg);&lt;br /&gt;
	border-color: #fa7d7d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-notice */&lt;br /&gt;
.memorandum.memo-notice {&lt;br /&gt;
	background-color: #fae1af;&lt;br /&gt;
	/* File:OOjs UI icon notice-warning.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_notice-warning.svg */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/4/4c/OOjs_UI_icon_notice-warning.svg);&lt;br /&gt;
	border-color: #fac84b;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-error */&lt;br /&gt;
.memorandum.memo-error {&lt;br /&gt;
	background-color: #fac8c8;&lt;br /&gt;
	/* File:OOjs UI icon error-destructive.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_error-destructive.svg */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/4/4e/OOjs_UI_icon_error-destructive.svg);&lt;br /&gt;
	border-color: #fa7d7d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* memo-check */&lt;br /&gt;
.memorandum.memo-check {&lt;br /&gt;
	background-color: #96e1c8;&lt;br /&gt;
	/* File:OOjs UI icon check-constructive.svg: https://commons.wikimedia.org/wiki/File:OOjs_UI_icon_check-constructive.svg */&lt;br /&gt;
	background-image: url(https://upload.wikimedia.org/wikipedia/commons/f/f6/OOjs_UI_icon_check-constructive.svg);&lt;br /&gt;
	border-color: #00af7d;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>zhwiki&gt;Pseudo Classes</name></author>
	</entry>
</feed>